
@unpublished{ad9207,
	url = {https://www.analog.com/media/en/technical-documentation/user-guides/ad9081-ad9082-ug-1578.pdf},
	year = 2023,
	author = {ADI},
	title = {AD9081/AD9082 System Development User Guide}
},

@unpublished{ts-design,
        url = {https://caltech.sharepoint.com/sites/ovro/projects/dsa2000documents/Project/WBS/1.10%20Timing%20and%20Synchronization%20(TS)/dsa2k-TS-preliminaryDesign.pdf?csf=1&web=1&e=Oym6ym},
	year = 2023,
	author = {L. D'Addario},
	title = {DSA-2000 Document 00045: Timing and Synchronization: Preliminary Design}
}

@unpublished{adi-jesd204b-sync,
	url = {https://www.analog.com/en/resources/technical-articles/demystifying-deterministic-latency-within-jesd204b-converters.html},
	year = 2014,
	author = {Ian Beavers},
	title = {Demystifying Deterministic Latency within JESD204B Converters}
}

@unpublished{adi-jesd204c-sync,
	url = {https://www.analog.com/media/en/analog-dialogue/volume-53/number-2/jesd204c-primer-part1.pdf},
	year = 2019,
	author = {Del Jones},
	title = {JESD204C Primer: What's New and in it for You, Part 1}
}

@unpublished{ad9082-schematic,
	url = {https://www.analog.com/media/en/technical-documentation/eval-board-schematic/ad9081-mxfe-fmca-revc-eval-board-schematic.pdf},
	year = 2020,
	author = {ADI},
	title = {MXFE FMC Evaluation Board Schematic}
}

@unpublished{ts-accounting-for-delays,
	url = {https://caltech.sharepoint.com/:b:/r/sites/ovro/projects/dsa2000documents/Project/WBS/1.10%20Timing%20and%20Synchronization%20(TS)/d2k-TS-accountingForDelays.pdf?csf=1&web=1&e=J1D71I},
	year = 2023,
	author = {L. D'Addario},
	title = {DSA-2000 Document 00047: Timing and Synchronization: Accounting for Hardware Delays}
}

@unpublished{minicircuits-zesc-2-11,
	url = {https://www.minicircuits.com/pdfs/ZESC-2-11.pdf},
	year = 2023,
	author = {Mini-Circuits},
	title = {ZESC-2-11 50-Ohm 2-Way 0-degree Splitter/Combiner}
}
